Siemens 7MF4333-1FA22-2BB6
| Artikelnummer: | 12.161.408B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7MF4333-1FA22-2BB6 |
| Typbezeichnung: | 7MF4333-1FA22-2BB6 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Ihre Lösung für höchste Ansprüche: Der Artikel 7MF4333-1FA22-2BB6 von Siemens. SITRANS P DSIII ABSOLUTDRUCK.
Detaillierte Produktinformationen:
SITRANS P DS III, HART, 4-20 mA Druckmessumformer fuer Absolutdruck aus Baureihe Differenzdruck Silikonoel/ Messzellenreinigung normal 43 bis 1300 mbar a (0.62 bis 18.9 psi a), Ueberlastgrenze 32 bar Trennmembran: Edelstahl, Teile der Messzelle: Edelstahl Innengewinde 1/4-18 NPT (Ovalflansch) Befestigungsgewinde: 7/16-20 UNF, IEC61518 Gehaeuse aus Aluminiumdruckguss, Druckkappenschrauben aus Edelstahl Internationale Ausfuehrung, englische Schilderbeschriftung (Dokumentation auf CD) ATEX (Ex ia) Kabelverschraubung M20x1.5 Sichtbares Display, (Einstellung in mA)
Ausgelegt auf die specifichen Anforderungen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, bietet dieses Bauteil (EAN des jeweiligen Herstellers) maximale Sicherheit. Bei LuConDa finden Heimwerker und Industrie-Kunden dieses und viele weitere Produkte für die zügige Umsetzung ihrer Projekte.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| - für Bedienkonsole | 1 |
| Isolationsspannung | 0 SENTRON |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| AS-Interface Gesamtstromaufnahme max. | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG Nein |
| Polzahl | Wechsler 0 V·A 600 mm |
| Betriebsmittelkennzeichen gemäß DIN EN 61346-2 | 2 A IP67 A |
| Stoßspannungsfestigkeit Bemessungswert | 24 V thermisch (Bimetall) V |
| elektrische Lebensdauer (Schaltspiele) mit Schütz | DC Ja 4 kV |
| Schutzart IP | 0,4 A 1 000 000 Hohlader, gefüllt, Durchmesser 1400 µm |
| Leistungsschalter / Grundtyp | 9 W |
| Spannungsart der Steuerspeisespannung | -20 ... +60 °C 640 A V |
| 3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, | Ja 0,9 ... 1,1 N·m 2x (0,5 ... 1,5 mm²) |
| Betriebsleistung Bemessungswert | kompakt 4,3 kg A |
| Anzahl der Schließer | 134,5 mm mA A |
| S7-Zähler | 1 kg 20 % 250 A |
| Höhe | Aluminium-Guß-Gehäuse °C S |
| https://www.siemens.de/industrial-controls/catalogs | Ja 125 A Ja |
| https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3RK1901-1AA01 | 16 Kibyte 200 mm 0,5 A |
| Umgebungstemperatur | 4 µs Hz 15 mm |
| Höhe | 4 800 N Öffner |
| Breite | Ja Öffner und Schließer 0 |
| https://support.automation.siemens.com/WW/view/de/8MF5084-4E/all | Ja 1 x (M20 x 1,5) 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja kA 242 kA |
| Industry Mall (Online-Bestellsystem) | Ja kA 187 kA |
| Eignung zur Verwendung | Ja 15 kA 1,5 hp |
| Hauptstromkreis | Ja 20 y 5 hp |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 3 x (M20 x 1,5) |
| Ausführung des Kurzschlussauslösers | Ja |
| Schutzart IP | Nein |
| Betriebsstrom Ie / maximal / bei Gebrauchskategorie | Ja |
| Schutzart IP | Ja |
| Statusanzeige | Ja 0 A |
| Anzugsdrehmoment der Schrauben im Halter | 256 2,8 in 10 kA |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 0 mm mm |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 265 mm mm |
| Breite | RFC1907 0,03 s beliebig |
| Schwingfestigkeit | RFC2579 17 x 6,5 300 A |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 m 0 mm |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja -40 °C 10 A |
| Breite x Dicke; min. | 1 ... 4094 25 x 8 mm |
| Anteil gefahrbringender Ausfälle | Ja 0,8 s 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12 |
| Anteil gefahrbringender Ausfälle | Nein Nein 25 A |
| Umgebungstemperatur | Ja 8 0,5 ... 2,5 mm² |
| Hersteller-Artikelnummer | Ja Nein 3,5 A |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja 40 mm 0,2 A |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Industry Mall (Online-Bestellsystem) | Ja |
| Betriebsmittelkennzeichen | Ja Nein IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 0,85 ... 1,1 |
| Hilfskontakte | Ja Nein |
| Ausführung des Leitungsschutzschalters | Ja 220 kW |
| Ausführung des Leitungsschutzschalters | 128 bit Eine Fehlschaltung pro 100 Mio. (17 V, 1 mA) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Zumtobel LINELIGHT 400-827-65 L610 SR IP40 21013725
inkl. gesetzl. MwSt.
Siemens 7MF4433-1FA02-2AB7-ZA40C11C12H03Y01Y21
inkl. gesetzl. MwSt.
Siemens 7MF4433-1EA02-2AB6-ZA02Y01
inkl. gesetzl. MwSt.
Maico GRK 25/4 D 0073.0308
inkl. gesetzl. MwSt.
Murrelektronik 7000-40961-2360750
inkl. gesetzl. MwSt.
Siemens 1LE1002-1AB52-7KB4
inkl. gesetzl. MwSt.